Subject: [bug#31548] [PATCH] gnu: Add sbcl-stumpwm-checkout.

From: Oleg Pykhalov <[email-masked]>
Date: Sun, 17 Jun 2018 18:55:41 +0300

Hello Ludovic,

Apologies for a long reply.

[email-masked] (Ludovic Courtès) writes:

[…]

>> In that case, I’d suggest changing the “name” field to “stumpwm-next” as
>> we did a few times in the past, so that by default, people still get the
>> official release.

Changing “name” field unfortunatelly breaks the build.  I didn't
investigate a reason yet and I don't want to push without changing
“name” field because users will install the “stumpwm-next” by default.

> That and a comment summarizing what you wrote above and you can go ahead!

Thanks,
Oleg.